@charset "UTF-8";
/* CSS Document */

.dvdbutton{
	opacity: 1;
	transition: opacity 1s;
}

.dvdbutton:hover{
	opacity: 0.5;
	
}


.dvd{	
	background-color:#2c362d;
	color:#FFFFFF;
	line-height:1px;
	position:fixed;
	z-index:9999;
	top:1em;
	right:0.5em;
	min-width:200px;
	max-width:280px;
	border:solid;
	border-color:#dbc484;
	border-width:0.4rem;
	font-size:10px;
	margin-top:5em;
	padding: 0rem 1.3rem 1.3rem 1.3rem;
	border-radius: 20px;
	
}



.blur{
	background:url(../img/bg3.jpg);
	background-size:cover;
	width:100%;
	height:100vh;
}

.trailer{
	padding-top:15%;
}

.dvd-text{
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:1.5rem;
	text-transform:uppercase;
	color:#FFFFFF;
	margin-top:0rem;
	
}

.dvd-text p{
font-family: futura-pt, sans-serif;
font-style: normal;
font-weight: 600;
font-size:1.1rem;
text-transform:uppercase;
color:#FFFFFF;
padding-top:10%;

	
}

.close-button{
	font-size: 1.5rem;
	position:relative;
	color:#FFFFFF;
	left: 7rem;
	z-index: 9999;
	transition: opacity 1s;
}

.close-button:hover{
	opacity: 0.5;
	color:#FFFFFF;
	
	
}